/*
 Theme Name:   Twenty Nineteen Child
 Theme URI:    https://diviextended.com/
 Description:  A child theme of Twenty Nineteen WordPress theme.
 Author:       Elicus Technologies
 Author URI:   https://elicus.com
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentynineteen/style.css");

.site-header .site-featured-image:after {
    background: none !important;
}
.site-header.featured-image .site-featured-image .post-thumbnail img{
	 filter:none !important;
 }
 .site-header.featured-image{
	 margin-bottom: 0 !important;
	 
 }


.site-logo .custom-logo-link:hover{
	box-shadow:0;
}

	
.site-logo .custom-logo-link{
	width:190px;
	height:80px;
	border-radius:0;
}
.site-logo{
	z-index:0
	
}
.site-logo .custom-logo-link:hover{
	box-shadow:0 0 0 0!important;
}

.site-logo{
	position:relative;
	right:0;
	display:inline-block
}
.site-title{
	vertical-align: top;
	font-family: bebas neue;
	font-weight: bold;
	padding-top: 40px;
	font-size: 22px;
	display:inline-block
}
.site-header.featured-image .custom-logo-link, .site-header.featured-image, .site-header.featured-image ::selection{
	background:none !important;
	
}

p.site-title{
	display:none !important;
}
#site-navigation, .formobileheader{
		background:#000;
		color:#fff;
		position:fixed;
		top:0px;
		width:100%;
		left:0px;
		right:0px;
		padding: 10px;
		padding-bottom: 13px;
	margin: 0;
	text-align:center;
}
.menu-main-container{
	text-align:center;
	font-size:16px;
	margin:auto
}
.menu-main-container li{

}
.menu-main-container li::after{
content: "|";
color: #818285;
font-weight: 700;
}
.menu-main-container li:last-of-type::after{
content: "";
}
.main-navigation .main-menu > li > a {
    margin-right: 20px;
	margin-left: 20px;
	text-transform:uppercase;
}

p,li{
	font-family:Lato;
	font-size:16px;
}
.wp-block-columns, .wp-block-column{
	margin-top:0;
	margin-bottom:0;
	
}
.entry .entry-content > *, .entry .entry-content > .alignfull{
	margin-top:0;
	margin-bottom:0;
}

.block_custom_centered{
	text-align:center;
	max-width: 78%;
	min-width:1200px;
	margin:auto
}

@media (max-width:1300px) {
	.block_custom_centered{
		max-width: 100%;
		padding-left:20px;
		padding-right:20px;
		
		min-width:auto;
	}
}
@media   (min-width:1100px) {
	.wp-block-media-text {
		align-items: flex-start;
	}
}
@media (min-width:767px) and  (max-width:1100px) {
	.wp-block-media-text {
		align-items: center;
	}
	.wp-block-media-text {
		align-items: center;
	}
}
h3.block_custom_centered, p.block_custom_centered{
		padding:17.5px !important;
}


@media only screen and (max-width: 768px) {
	body.page .main-navigation{
		width:40px !important;
	}
	#site-navigation{
		padding:0;
		padding-top:10px;
		padding-bottom:10px;
	}
	.formobileheader{
		min-height:60px;
	}

	.wp-block-media-text.is-stacked-on-mobile {
		grid-template-areas: "media-text-media" "media-text-content" ;
		grid-template-columns: 100% !important;
	}
	
	.site-logo {
		margin-top: 60px;
	}
	.block_custom_centered{
		max-width: 100%;
	}
			
}
.main-navigation .sub-menu{
	background:black;
}

#featured-trip-container .vc_column-inner{padding-bottom:20px}
.trip-list-container{padding:0;margin:1%;float:left;width:23%;min-height:470px;padding-bottom:40px;background:#fff;font-family:Roboto Slab;-webkit-box-sizing:border-box;position:relative;text-align:center}
featured-trip-container{padding-bottom:20px}
@media (min-width:900px) and (max-width:1150px){
	.trip-list-container{width:31.33%}
}
@media (min-width:700px) and (max-width:899px){
	.trip-list-container{width:48%}
}
@media (max-width:699px){
	.trip-list-container{width:98%}
}
.thumbnail{height:200px;background-size:cover;background-position:center}
.trip-list-container .preview-text{color:#242321 !important;text-align:left !important;font-size:16px;padding:10px;font-weight:700;margin:0;height:auto !important}
.trip-list-container h4{text-align:left !important;;font-size:16px;font-weight:700;padding:10px;padding-top:0;color:#02285c !important;margin:0 !important}
.trip-list-container .ship-info{text-align:left !important;font-size:13px;padding:10px;padding-top:0;margin:0}
a.blue-button,div.blue-button{background-color:#02285c;padding:5px;color:#fff;text-decoration:none;font-size:14px;display:inline-block;margin-left:10px;font-family:Lato;font-weight:700;text-transform:uppercase;position:absolute !important;bottom:10px}
.vc_btn3.vc_btn3-color-juicy-pink,.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{background-color:#02285c !important;border-radius:0;padding:5px}
.vc_btn3.vc_btn3-color-juicy-pink:hover,.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover{background-color:#e1b724  ;color:#000 !important}
a.blue-button:hover,div.blue-button:hover{background-color:#e1b724 !important;color:#000 !important}
a.blue-button:after,div.blue-button:after{height:0}
.trip-list-container h3{font-size:12px;text-transform:uppercase;font-weight:700;padding-top:0;padding-right:10px}
p.ship-info i strong{
	color:#242321 !important;
}
.entry .entry-content a.blue-button{
	text-decoration:none;
	left: 0px;
}
#featured-trip-container p, #featured-trip-container h2{
		color:#000 !important;
	
}
.site-footer{
	background: #eee;
}

@media (max-width:1200px){
.has-4-columns .wp-block-column {
    flex-basis: calc(50% - 16px);
    flex-grow: 0;
}
}

.white{
	color:#fff !important;
} 
.destinations .ugb-feature-grid__content{
	padding:10px;
}